<div class="cart-item d-md-flex justify-content-between">
        <span (click)="onRemoveItem()" class="remove-item">
            <fa-icon icon="times"></fa-icon>
        </span>
    <div class="px-3 my-3">
        <a class="cart-item-product" [routerLink]="['/shop/book/', book!.id, 'view']">
            <div class="cart-item-product-thumb">
                <img src="{{book!.imageURL}}" alt="{{book!.title}}">
            </div>
            <div class="cart-item-product-info">
                <h4 class="cart-item-product-title">{{book!.title}}</h4>
                <span><strong>Author   : </strong>{{book!.authors}}</span>
                <span><strong>Category : </strong>{{book!.categoryId}}</span>
            </div>
        </a>
    </div>
    <div class="px-3 my-3 text-center">
        <div class="cart-item-label">Unit Price</div>
        <span class="text-xl font-weight-medium">{{book!.price | currency}}</span>
    </div>
    <div class="px-3 my-3 text-center">
        <div class="cart-item-label">Quantity</div>
        <span class="text-xl font-weight-medium">{{orderLine!.quantity}}</span>
    </div>
    <div class="px-3 my-3 text-center">
        <div class="cart-item-label">Subtotal</div>
        <span class="text-xl font-weight-medium">{{orderLine!.price | currency}}</span>
    </div>
</div>
